@charset "UTF-8";
/* CSS Document */

.panel {
    padding: 15px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    position: relative;
}

.panel-heading {
    padding: 10px 15px;
    margin: -15px -15px 15px;
    font-size: 17.5px;
    font-weight: 500;
    background-color: #f5f5f5;
    border-bottom: 1px solid #dddddd;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.panel-footer {
    padding: 10px 15px;
    margin: 15px -15px -15px;
    background-color: #f5f5f5;
    border-top: 1px solid #dddddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.panel-primary {
    border-color: #428bca;
}

.panel-primary .panel-heading {
    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
}

.panel-success {
    border-color: #d6e9c6;
}

.panel-success .panel-heading {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.panel-warning {
    border-color: #fbeed5;
}

.panel-warning .panel-heading {
    color: #c09853;
    background-color: #fcf8e3;
    border-color: #fbeed5;
}

.panel-danger {
    border-color: #eed3d7;
}

.panel-danger .panel-heading {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.panel-info {
    border-color: #bce8f1;
}

.panel-info .panel-heading {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.span2 select {
    width: 100px;
}
.panel form {
    margin-bottom: 0!important;
}
.buynowtotal {
    font-size: 15.5px;
    font-weight: 500;
}
.panel.buynow textarea, .panel.buynow input[type=text] {
    width: 100%;
}
.ticket-header {
    margin-left: 10px;
    margin-right: 10px;
}
.bingo-buy {
    margin-top: 24px;
}
.ribbon-wrapper-red {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: -3px;
}

.ribbon-red {
    font: bold 13px Sans-Serif;
    color: #fff;
    text-align: center;
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 15px;
    width: 120px;
    background-color: #b94a48;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#b94a48));
    background-image: -webkit-linear-gradient(top, #ff0000, #b94a48);
    background-image:    -moz-linear-gradient(top, #ff0000, #b94a48);
    background-image:     -ms-linear-gradient(top, #ff0000, #b94a48);
    background-image:      -o-linear-gradient(top, #ff0000, #b94a48);
    color: #ffffff;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-red:before, .ribbon-red:after {
    content: "";
    border-top:   3px solid #b94a48;
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}

.ribbon-red:before {
    left: 0;
}
.ribbon-red:after {
    right: 0;
}